/*.navigation-4:not(.bg-White99) .cursor-pointer img {
    filter: brightness(0) invert(1);
}

.navigation-4:not(.bg-White99) .ry-menu .ry-nav,
.navigation-4:not(.bg-White99) .ry-menu .ry-nav li:hover {
    color: #fff !important;
}

.navigation-4:not(.bg-White99) .ry-menu .ry-nav .caret {
    border-color: #fff;
}*/
.ry-menu .ry-nav li.primary {
    margin-top: 0;
}

.slider-info-right-center h1 {
    line-height: 1.2;
}
@media (min-width: 768px) {
	.slider-info-right-center {
		width: 100% !important;
		max-width: 640px !important;
		top: 58% !important;
		right: 0 !important;
		padding-right: 10% !important;
	}
}

div#section-hp-team {
    padding: 120px 0 100px;
	background: transparent;
}

div#section-hp-team .swiper.homepage-team-swiper h6 {
    letter-spacing: 2px;
    font-size: 22px;
	text-transform: uppercase;
	color: #333333;
}

div#section-hp-team .swiper.homepage-team-swiper p {
    text-transform: uppercase;
    color: #676767;
    font-size: 18px;
}

@media (max-width: 1024px) {
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
}

#section-hp-team .swiper-wrapper {
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 50px;
}

#section-hp-team h6 {
    font-size: 26px;
    margin-bottom: 10px;
}
#section-hp-team .swiper-slide img {
    max-height: max-content !important;
    aspect-ratio: 0;
    height: max-content;
    border-radius: 0;
    margin-bottom: 30px;
    margin-top: 20px;
    width: 100%;
    max-width: 320px;
}
.homepage-team-swiper .text-gray-800 {
    font-size: 20px;
}

@media (max-width: 630px) { 
	#section-hp-team div#team-inner-block {
		padding-left: 20px;
		padding-right: 20px;
	}
	#section-hp-team div#team-inner-block .lg\:max-w-\[460px\] {
		max-width: 280px;
	}
}

div#hp-brands-6 {
	position: relative;
}
body#page div#hp-brands-6 {
	position: relative;
	z-index: 33;
}

body#page div#hp-brands-6 .ry-container .swiper-slide {
	background: transparent;
}

body#page div#hp-brands-6 .ry-container .swiper-slide img {
	max-height: 80px;
}

@media (max-width: 630px) {
	#section-hp-team div#team-inner-block {
		padding-left: 20px;
		padding-right: 20px;
	}
	#section-hp-team div#team-inner-block .lg\:max-w-\[460px\] {
		max-width: 280px;
	}
	div#hp-slider {
		padding-top: 100px;
	}
	.snap-mobile-menu img {
		max-width: 150px;
	}
}

@media (min-width: 1024px) {
	#section-hp-team .main-title h2,
	#section-hp-team .sub-title h4{
		text-align: center;
	}
}

div#section-hp-team .max-w-7xl.flex.flex-col {
    z-index: 22;
    box-shadow: 0 0 50px rgb(0 0 0 / 30%);
	background: rgb(255 255 255 / 80%);
}


.sub-title, .sub-title h4,
div#section-hp-team .swiper.homepage-team-swiper h6 {
	font-family: 'Poppins', sans-serif;
}

.module-welcome.style-5 {
	padding: 120px 0;
}

div#section-hp-team {
    padding: 120px 0;
}

.ry-accordion:before {
    background: #f9f9f9e0;
    box-shadow: 0 0 20px rgb(85 99 80 / 10%);
    opacity: 1 !important;
    inset: -0.625rem !important;
}

.ry-accordion:before {
	border-color: rgb(85 99 80) !important;
}
.ry-accordion.active:before, .ry-accordion:hover:before {
	background: #f9f9f9;
    box-shadow: 0 0 40px rgb(85 99 80 / 40%);
}

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	height: 30 %;
	background: var(--color-primary-background);
}


.ry-services.style2 .sub-title h4, .ry-services.style2 .main-title h2,
.module-welcome.style-5 .sub-title h4, .module-welcome.style-5 .main-title h2,
body#page #hp-brands-6 .sub-title h4, body#page #hp-brands-6 .main-title h2, body#page #hp-brands-6 p,
body#page #hp-insurance-1 .sub-title h4, body#page #hp-insurance-1 .main-title h2, body#page #hp-insurance-1 p,
.module-testimonials .sub-title h4, .module-testimonials .main-title h2{
    color: #fff;
}
body#page div#hp-brands-6 {
    background: #1a2846;
}
body#page div#hp-insurance-1, 
.module-testimonials.style-2 {
	background: transparent;
}

.module-welcome.style-5 p {
    color: #fff;
}

.module-testimonials.style-2 .comments-holder.relative,
.module-testimonials.style-2 .comments-icon  {
    background: #2b4172;
}

.group-bg {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-a12cae98-10a6-49ed-821e-b4561d9cf014/Assets/group_ng.jpg);
	background-size: cover;
	background-position: center top;
}
